﻿/*#region padding*/
.pad-0 {
    padding: 0px;
}

.pad-1 {
    padding: 1px;
}

.pad-2 {
    padding: 2px;
}

.pad-3 {
    padding: 3px;
}

.pad-4 {
    padding: 4px;
}

.pad-5 {
    padding: 5px;
}

.pad-6 {
    padding: 6px;
}

.pad-7 {
    padding: 7px;
}

.pad-8 {
    padding: 8px;
}

.pad-9 {
    padding: 9px;
}

.pad-10 {
    padding: 10px;
}

.pad-11 {
    padding: 11px;
}

.pad-12 {
    padding: 12px;
}

.pad-13 {
    padding: 13px;
}

.pad-14 {
    padding: 14px;
}

.pad-15 {
    padding: 15px;
}

.pad-16 {
    padding: 16px;
}

.pad-17 {
    padding: 17px;
}

.pad-18 {
    padding: 18px;
}

.pad-19 {
    padding: 19px;
}

.pad-20 {
    padding: 20px;
}

.pad-21 {
    padding: 21px;
}

.pad-22 {
    padding: 22px;
}

.pad-23 {
    padding: 23px;
}

.pad-24 {
    padding: 24px;
}

.pad-25 {
    padding: 25px;
}

.pad-26 {
    padding: 26px;
}

.pad-27 {
    padding: 27px;
}

.pad-28 {
    padding: 28px;
}

.pad-29 {
    padding: 29px;
}

.pad-30 {
    padding: 30px;
}

.pad-31 {
    padding: 31px;
}

.pad-32 {
    padding: 32px;
}

.pad-33 {
    padding: 33px;
}

.pad-34 {
    padding: 34px;
}

.pad-35 {
    padding: 35px;
}

.pad-36 {
    padding: 36px;
}

.pad-37 {
    padding: 37px;
}

.pad-38 {
    padding: 38px;
}

.pad-39 {
    padding: 39px;
}

.pad-40 {
    padding: 40px;
}

.pad-41 {
    padding: 41px;
}

.pad-42 {
    padding: 42px;
}

.pad-43 {
    padding: 43px;
}

.pad-44 {
    padding: 44px;
}

.pad-45 {
    padding: 45px;
}

.pad-46 {
    padding: 46px;
}

.pad-47 {
    padding: 47px;
}

.pad-48 {
    padding: 48px;
}

.pad-49 {
    padding: 49px;
}

.pad-50 {
    padding: 50px;
}

.pad-51 {
    padding: 51px;
}

.pad-52 {
    padding: 52px;
}

.pad-53 {
    padding: 53px;
}

.pad-54 {
    padding: 54px;
}

.pad-55 {
    padding: 55px;
}

.pad-56 {
    padding: 56px;
}

.pad-57 {
    padding: 57px;
}

.pad-58 {
    padding: 58px;
}

.pad-59 {
    padding: 59px;
}

.pad-60 {
    padding: 60px;
}

.pad-61 {
    padding: 61px;
}

.pad-62 {
    padding: 62px;
}

.pad-63 {
    padding: 63px;
}

.pad-64 {
    padding: 64px;
}

.pad-65 {
    padding: 65px;
}

.pad-66 {
    padding: 66px;
}

.pad-67 {
    padding: 67px;
}

.pad-68 {
    padding: 68px;
}

.pad-69 {
    padding: 69px;
}

.pad-70 {
    padding: 70px;
}

.pad-71 {
    padding: 71px;
}

.pad-72 {
    padding: 72px;
}

.pad-73 {
    padding: 73px;
}

.pad-74 {
    padding: 74px;
}

.pad-75 {
    padding: 75px;
}

.pad-76 {
    padding: 76px;
}

.pad-77 {
    padding: 77px;
}

.pad-78 {
    padding: 78px;
}

.pad-79 {
    padding: 79px;
}

.pad-80 {
    padding: 80px;
}

.pad-81 {
    padding: 81px;
}

.pad-82 {
    padding: 82px;
}

.pad-83 {
    padding: 83px;
}

.pad-84 {
    padding: 84px;
}

.pad-85 {
    padding: 85px;
}

.pad-86 {
    padding: 86px;
}

.pad-87 {
    padding: 87px;
}

.pad-88 {
    padding: 88px;
}

.pad-89 {
    padding: 89px;
}

.pad-90 {
    padding: 90px;
}

.pad-91 {
    padding: 91px;
}

.pad-92 {
    padding: 92px;
}

.pad-93 {
    padding: 93px;
}

.pad-94 {
    padding: 94px;
}

.pad-95 {
    padding: 95px;
}

.pad-96 {
    padding: 96px;
}

.pad-97 {
    padding: 97px;
}

.pad-98 {
    padding: 98px;
}

.pad-99 {
    padding: 99px;
}

.pad-100 {
    padding: 100px;
}

.pad-t-0 {
    padding-top: 0px;
}

.pad-t-1 {
    padding-top: 1px;
}

.pad-t-2 {
    padding-top: 2px;
}

.pad-t-3 {
    padding-top: 3px;
}

.pad-t-4 {
    padding-top: 4px;
}

.pad-t-5 {
    padding-top: 5px;
}

.pad-t-6 {
    padding-top: 6px;
}

.pad-t-7 {
    padding-top: 7px;
}

.pad-t-8 {
    padding-top: 8px;
}

.pad-t-9 {
    padding-top: 9px;
}

.pad-t-10 {
    padding-top: 10px;
}

.pad-t-11 {
    padding-top: 11px;
}

.pad-t-12 {
    padding-top: 12px;
}

.pad-t-13 {
    padding-top: 13px;
}

.pad-t-14 {
    padding-top: 14px;
}

.pad-t-15 {
    padding-top: 15px;
}

.pad-t-16 {
    padding-top: 16px;
}

.pad-t-17 {
    padding-top: 17px;
}

.pad-t-18 {
    padding-top: 18px;
}

.pad-t-19 {
    padding-top: 19px;
}

.pad-t-20 {
    padding-top: 20px;
}

.pad-t-21 {
    padding-top: 21px;
}

.pad-t-22 {
    padding-top: 22px;
}

.pad-t-23 {
    padding-top: 23px;
}

.pad-t-24 {
    padding-top: 24px;
}

.pad-t-25 {
    padding-top: 25px;
}

.pad-t-26 {
    padding-top: 26px;
}

.pad-t-27 {
    padding-top: 27px;
}

.pad-t-28 {
    padding-top: 28px;
}

.pad-t-29 {
    padding-top: 29px;
}

.pad-t-30 {
    padding-top: 30px;
}

.pad-t-31 {
    padding-top: 31px;
}

.pad-t-32 {
    padding-top: 32px;
}

.pad-t-33 {
    padding-top: 33px;
}

.pad-t-34 {
    padding-top: 34px;
}

.pad-t-35 {
    padding-top: 35px;
}

.pad-t-36 {
    padding-top: 36px;
}

.pad-t-37 {
    padding-top: 37px;
}

.pad-t-38 {
    padding-top: 38px;
}

.pad-t-39 {
    padding-top: 39px;
}

.pad-t-40 {
    padding-top: 40px;
}

.pad-t-41 {
    padding-top: 41px;
}

.pad-t-42 {
    padding-top: 42px;
}

.pad-t-43 {
    padding-top: 43px;
}

.pad-t-44 {
    padding-top: 44px;
}

.pad-t-45 {
    padding-top: 45px;
}

.pad-t-46 {
    padding-top: 46px;
}

.pad-t-47 {
    padding-top: 47px;
}

.pad-t-48 {
    padding-top: 48px;
}

.pad-t-49 {
    padding-top: 49px;
}

.pad-t-50 {
    padding-top: 50px;
}

.pad-t-51 {
    padding-top: 51px;
}

.pad-t-52 {
    padding-top: 52px;
}

.pad-t-53 {
    padding-top: 53px;
}

.pad-t-54 {
    padding-top: 54px;
}

.pad-t-55 {
    padding-top: 55px;
}

.pad-t-56 {
    padding-top: 56px;
}

.pad-t-57 {
    padding-top: 57px;
}

.pad-t-58 {
    padding-top: 58px;
}

.pad-t-59 {
    padding-top: 59px;
}

.pad-t-60 {
    padding-top: 60px;
}

.pad-t-61 {
    padding-top: 61px;
}

.pad-t-62 {
    padding-top: 62px;
}

.pad-t-63 {
    padding-top: 63px;
}

.pad-t-64 {
    padding-top: 64px;
}

.pad-t-65 {
    padding-top: 65px;
}

.pad-t-66 {
    padding-top: 66px;
}

.pad-t-67 {
    padding-top: 67px;
}

.pad-t-68 {
    padding-top: 68px;
}

.pad-t-69 {
    padding-top: 69px;
}

.pad-t-70 {
    padding-top: 70px;
}

.pad-t-71 {
    padding-top: 71px;
}

.pad-t-72 {
    padding-top: 72px;
}

.pad-t-73 {
    padding-top: 73px;
}

.pad-t-74 {
    padding-top: 74px;
}

.pad-t-75 {
    padding-top: 75px;
}

.pad-t-76 {
    padding-top: 76px;
}

.pad-t-77 {
    padding-top: 77px;
}

.pad-t-78 {
    padding-top: 78px;
}

.pad-t-79 {
    padding-top: 79px;
}

.pad-t-80 {
    padding-top: 80px;
}

.pad-t-81 {
    padding-top: 81px;
}

.pad-t-82 {
    padding-top: 82px;
}

.pad-t-83 {
    padding-top: 83px;
}

.pad-t-84 {
    padding-top: 84px;
}

.pad-t-85 {
    padding-top: 85px;
}

.pad-t-86 {
    padding-top: 86px;
}

.pad-t-87 {
    padding-top: 87px;
}

.pad-t-88 {
    padding-top: 88px;
}

.pad-t-89 {
    padding-top: 89px;
}

.pad-t-90 {
    padding-top: 90px;
}

.pad-t-91 {
    padding-top: 91px;
}

.pad-t-92 {
    padding-top: 92px;
}

.pad-t-93 {
    padding-top: 93px;
}

.pad-t-94 {
    padding-top: 94px;
}

.pad-t-95 {
    padding-top: 95px;
}

.pad-t-96 {
    padding-top: 96px;
}

.pad-t-97 {
    padding-top: 97px;
}

.pad-t-98 {
    padding-top: 98px;
}

.pad-t-99 {
    padding-top: 99px;
}

.pad-t-100 {
    padding-top: 100px;
}

.pad-r-0 {
    padding-right: 0px;
}

.pad-r-1 {
    padding-right: 1px;
}

.pad-r-2 {
    padding-right: 2px;
}

.pad-r-3 {
    padding-right: 3px;
}

.pad-r-4 {
    padding-right: 4px;
}

.pad-r-5 {
    padding-right: 5px;
}

.pad-r-6 {
    padding-right: 6px;
}

.pad-r-7 {
    padding-right: 7px;
}

.pad-r-8 {
    padding-right: 8px;
}

.pad-r-9 {
    padding-right: 9px;
}

.pad-r-10 {
    padding-right: 10px;
}

.pad-r-11 {
    padding-right: 11px;
}

.pad-r-12 {
    padding-right: 12px;
}

.pad-r-13 {
    padding-right: 13px;
}

.pad-r-14 {
    padding-right: 14px;
}

.pad-r-15 {
    padding-right: 15px;
}

.pad-r-16 {
    padding-right: 16px;
}

.pad-r-17 {
    padding-right: 17px;
}

.pad-r-18 {
    padding-right: 18px;
}

.pad-r-19 {
    padding-right: 19px;
}

.pad-r-20 {
    padding-right: 20px;
}

.pad-r-21 {
    padding-right: 21px;
}

.pad-r-22 {
    padding-right: 22px;
}

.pad-r-23 {
    padding-right: 23px;
}

.pad-r-24 {
    padding-right: 24px;
}

.pad-r-25 {
    padding-right: 25px;
}

.pad-r-26 {
    padding-right: 26px;
}

.pad-r-27 {
    padding-right: 27px;
}

.pad-r-28 {
    padding-right: 28px;
}

.pad-r-29 {
    padding-right: 29px;
}

.pad-r-30 {
    padding-right: 30px;
}

.pad-r-31 {
    padding-right: 31px;
}

.pad-r-32 {
    padding-right: 32px;
}

.pad-r-33 {
    padding-right: 33px;
}

.pad-r-34 {
    padding-right: 34px;
}

.pad-r-35 {
    padding-right: 35px;
}

.pad-r-36 {
    padding-right: 36px;
}

.pad-r-37 {
    padding-right: 37px;
}

.pad-r-38 {
    padding-right: 38px;
}

.pad-r-39 {
    padding-right: 39px;
}

.pad-r-40 {
    padding-right: 40px;
}

.pad-r-41 {
    padding-right: 41px;
}

.pad-r-42 {
    padding-right: 42px;
}

.pad-r-43 {
    padding-right: 43px;
}

.pad-r-44 {
    padding-right: 44px;
}

.pad-r-45 {
    padding-right: 45px;
}

.pad-r-46 {
    padding-right: 46px;
}

.pad-r-47 {
    padding-right: 47px;
}

.pad-r-48 {
    padding-right: 48px;
}

.pad-r-49 {
    padding-right: 49px;
}

.pad-r-50 {
    padding-right: 50px;
}

.pad-r-51 {
    padding-right: 51px;
}

.pad-r-52 {
    padding-right: 52px;
}

.pad-r-53 {
    padding-right: 53px;
}

.pad-r-54 {
    padding-right: 54px;
}

.pad-r-55 {
    padding-right: 55px;
}

.pad-r-56 {
    padding-right: 56px;
}

.pad-r-57 {
    padding-right: 57px;
}

.pad-r-58 {
    padding-right: 58px;
}

.pad-r-59 {
    padding-right: 59px;
}

.pad-r-60 {
    padding-right: 60px;
}

.pad-r-61 {
    padding-right: 61px;
}

.pad-r-62 {
    padding-right: 62px;
}

.pad-r-63 {
    padding-right: 63px;
}

.pad-r-64 {
    padding-right: 64px;
}

.pad-r-65 {
    padding-right: 65px;
}

.pad-r-66 {
    padding-right: 66px;
}

.pad-r-67 {
    padding-right: 67px;
}

.pad-r-68 {
    padding-right: 68px;
}

.pad-r-69 {
    padding-right: 69px;
}

.pad-r-70 {
    padding-right: 70px;
}

.pad-r-71 {
    padding-right: 71px;
}

.pad-r-72 {
    padding-right: 72px;
}

.pad-r-73 {
    padding-right: 73px;
}

.pad-r-74 {
    padding-right: 74px;
}

.pad-r-75 {
    padding-right: 75px;
}

.pad-r-76 {
    padding-right: 76px;
}

.pad-r-77 {
    padding-right: 77px;
}

.pad-r-78 {
    padding-right: 78px;
}

.pad-r-79 {
    padding-right: 79px;
}

.pad-r-80 {
    padding-right: 80px;
}

.pad-r-81 {
    padding-right: 81px;
}

.pad-r-82 {
    padding-right: 82px;
}

.pad-r-83 {
    padding-right: 83px;
}

.pad-r-84 {
    padding-right: 84px;
}

.pad-r-85 {
    padding-right: 85px;
}

.pad-r-86 {
    padding-right: 86px;
}

.pad-r-87 {
    padding-right: 87px;
}

.pad-r-88 {
    padding-right: 88px;
}

.pad-r-89 {
    padding-right: 89px;
}

.pad-r-90 {
    padding-right: 90px;
}

.pad-r-91 {
    padding-right: 91px;
}

.pad-r-92 {
    padding-right: 92px;
}

.pad-r-93 {
    padding-right: 93px;
}

.pad-r-94 {
    padding-right: 94px;
}

.pad-r-95 {
    padding-right: 95px;
}

.pad-r-96 {
    padding-right: 96px;
}

.pad-r-97 {
    padding-right: 97px;
}

.pad-r-98 {
    padding-right: 98px;
}

.pad-r-99 {
    padding-right: 99px;
}

.pad-r-100 {
    padding-right: 100px;
}

.pad-b-0 {
    padding-bottom: 0px;
}

.pad-b-1 {
    padding-bottom: 1px;
}

.pad-b-2 {
    padding-bottom: 2px;
}

.pad-b-3 {
    padding-bottom: 3px;
}

.pad-b-4 {
    padding-bottom: 4px;
}

.pad-b-5 {
    padding-bottom: 5px;
}

.pad-b-6 {
    padding-bottom: 6px;
}

.pad-b-7 {
    padding-bottom: 7px;
}

.pad-b-8 {
    padding-bottom: 8px;
}

.pad-b-9 {
    padding-bottom: 9px;
}

.pad-b-10 {
    padding-bottom: 10px;
}

.pad-b-11 {
    padding-bottom: 11px;
}

.pad-b-12 {
    padding-bottom: 12px;
}

.pad-b-13 {
    padding-bottom: 13px;
}

.pad-b-14 {
    padding-bottom: 14px;
}

.pad-b-15 {
    padding-bottom: 15px;
}

.pad-b-16 {
    padding-bottom: 16px;
}

.pad-b-17 {
    padding-bottom: 17px;
}

.pad-b-18 {
    padding-bottom: 18px;
}

.pad-b-19 {
    padding-bottom: 19px;
}

.pad-b-20 {
    padding-bottom: 20px;
}

.pad-b-21 {
    padding-bottom: 21px;
}

.pad-b-22 {
    padding-bottom: 22px;
}

.pad-b-23 {
    padding-bottom: 23px;
}

.pad-b-24 {
    padding-bottom: 24px;
}

.pad-b-25 {
    padding-bottom: 25px;
}

.pad-b-26 {
    padding-bottom: 26px;
}

.pad-b-27 {
    padding-bottom: 27px;
}

.pad-b-28 {
    padding-bottom: 28px;
}

.pad-b-29 {
    padding-bottom: 29px;
}

.pad-b-30 {
    padding-bottom: 30px;
}

.pad-b-31 {
    padding-bottom: 31px;
}

.pad-b-32 {
    padding-bottom: 32px;
}

.pad-b-33 {
    padding-bottom: 33px;
}

.pad-b-34 {
    padding-bottom: 34px;
}

.pad-b-35 {
    padding-bottom: 35px;
}

.pad-b-36 {
    padding-bottom: 36px;
}

.pad-b-37 {
    padding-bottom: 37px;
}

.pad-b-38 {
    padding-bottom: 38px;
}

.pad-b-39 {
    padding-bottom: 39px;
}

.pad-b-40 {
    padding-bottom: 40px;
}

.pad-b-41 {
    padding-bottom: 41px;
}

.pad-b-42 {
    padding-bottom: 42px;
}

.pad-b-43 {
    padding-bottom: 43px;
}

.pad-b-44 {
    padding-bottom: 44px;
}

.pad-b-45 {
    padding-bottom: 45px;
}

.pad-b-46 {
    padding-bottom: 46px;
}

.pad-b-47 {
    padding-bottom: 47px;
}

.pad-b-48 {
    padding-bottom: 48px;
}

.pad-b-49 {
    padding-bottom: 49px;
}

.pad-b-50 {
    padding-bottom: 50px;
}

.pad-b-51 {
    padding-bottom: 51px;
}

.pad-b-52 {
    padding-bottom: 52px;
}

.pad-b-53 {
    padding-bottom: 53px;
}

.pad-b-54 {
    padding-bottom: 54px;
}

.pad-b-55 {
    padding-bottom: 55px;
}

.pad-b-56 {
    padding-bottom: 56px;
}

.pad-b-57 {
    padding-bottom: 57px;
}

.pad-b-58 {
    padding-bottom: 58px;
}

.pad-b-59 {
    padding-bottom: 59px;
}

.pad-b-60 {
    padding-bottom: 60px;
}

.pad-b-61 {
    padding-bottom: 61px;
}

.pad-b-62 {
    padding-bottom: 62px;
}

.pad-b-63 {
    padding-bottom: 63px;
}

.pad-b-64 {
    padding-bottom: 64px;
}

.pad-b-65 {
    padding-bottom: 65px;
}

.pad-b-66 {
    padding-bottom: 66px;
}

.pad-b-67 {
    padding-bottom: 67px;
}

.pad-b-68 {
    padding-bottom: 68px;
}

.pad-b-69 {
    padding-bottom: 69px;
}

.pad-b-70 {
    padding-bottom: 70px;
}

.pad-b-71 {
    padding-bottom: 71px;
}

.pad-b-72 {
    padding-bottom: 72px;
}

.pad-b-73 {
    padding-bottom: 73px;
}

.pad-b-74 {
    padding-bottom: 74px;
}

.pad-b-75 {
    padding-bottom: 75px;
}

.pad-b-76 {
    padding-bottom: 76px;
}

.pad-b-77 {
    padding-bottom: 77px;
}

.pad-b-78 {
    padding-bottom: 78px;
}

.pad-b-79 {
    padding-bottom: 79px;
}

.pad-b-80 {
    padding-bottom: 80px;
}

.pad-b-81 {
    padding-bottom: 81px;
}

.pad-b-82 {
    padding-bottom: 82px;
}

.pad-b-83 {
    padding-bottom: 83px;
}

.pad-b-84 {
    padding-bottom: 84px;
}

.pad-b-85 {
    padding-bottom: 85px;
}

.pad-b-86 {
    padding-bottom: 86px;
}

.pad-b-87 {
    padding-bottom: 87px;
}

.pad-b-88 {
    padding-bottom: 88px;
}

.pad-b-89 {
    padding-bottom: 89px;
}

.pad-b-90 {
    padding-bottom: 90px;
}

.pad-b-91 {
    padding-bottom: 91px;
}

.pad-b-92 {
    padding-bottom: 92px;
}

.pad-b-93 {
    padding-bottom: 93px;
}

.pad-b-94 {
    padding-bottom: 94px;
}

.pad-b-95 {
    padding-bottom: 95px;
}

.pad-b-96 {
    padding-bottom: 96px;
}

.pad-b-97 {
    padding-bottom: 97px;
}

.pad-b-98 {
    padding-bottom: 98px;
}

.pad-b-99 {
    padding-bottom: 99px;
}

.pad-b-100 {
    padding-bottom: 100px;
}

.pad-l-0 {
    padding-left: 0px;
}

.pad-l-1 {
    padding-left: 1px;
}

.pad-l-2 {
    padding-left: 2px;
}

.pad-l-3 {
    padding-left: 3px;
}

.pad-l-4 {
    padding-left: 4px;
}

.pad-l-5 {
    padding-left: 5px;
}

.pad-l-6 {
    padding-left: 6px;
}

.pad-l-7 {
    padding-left: 7px;
}

.pad-l-8 {
    padding-left: 8px;
}

.pad-l-9 {
    padding-left: 9px;
}

.pad-l-10 {
    padding-left: 10px;
}

.pad-l-11 {
    padding-left: 11px;
}

.pad-l-12 {
    padding-left: 12px;
}

.pad-l-13 {
    padding-left: 13px;
}

.pad-l-14 {
    padding-left: 14px;
}

.pad-l-15 {
    padding-left: 15px;
}

.pad-l-16 {
    padding-left: 16px;
}

.pad-l-17 {
    padding-left: 17px;
}

.pad-l-18 {
    padding-left: 18px;
}

.pad-l-19 {
    padding-left: 19px;
}

.pad-l-20 {
    padding-left: 20px;
}

.pad-l-21 {
    padding-left: 21px;
}

.pad-l-22 {
    padding-left: 22px;
}

.pad-l-23 {
    padding-left: 23px;
}

.pad-l-24 {
    padding-left: 24px;
}

.pad-l-25 {
    padding-left: 25px;
}

.pad-l-26 {
    padding-left: 26px;
}

.pad-l-27 {
    padding-left: 27px;
}

.pad-l-28 {
    padding-left: 28px;
}

.pad-l-29 {
    padding-left: 29px;
}

.pad-l-30 {
    padding-left: 30px;
}

.pad-l-31 {
    padding-left: 31px;
}

.pad-l-32 {
    padding-left: 32px;
}

.pad-l-33 {
    padding-left: 33px;
}

.pad-l-34 {
    padding-left: 34px;
}

.pad-l-35 {
    padding-left: 35px;
}

.pad-l-36 {
    padding-left: 36px;
}

.pad-l-37 {
    padding-left: 37px;
}

.pad-l-38 {
    padding-left: 38px;
}

.pad-l-39 {
    padding-left: 39px;
}

.pad-l-40 {
    padding-left: 40px;
}

.pad-l-41 {
    padding-left: 41px;
}

.pad-l-42 {
    padding-left: 42px;
}

.pad-l-43 {
    padding-left: 43px;
}

.pad-l-44 {
    padding-left: 44px;
}

.pad-l-45 {
    padding-left: 45px;
}

.pad-l-46 {
    padding-left: 46px;
}

.pad-l-47 {
    padding-left: 47px;
}

.pad-l-48 {
    padding-left: 48px;
}

.pad-l-49 {
    padding-left: 49px;
}

.pad-l-50 {
    padding-left: 50px;
}

.pad-l-51 {
    padding-left: 51px;
}

.pad-l-52 {
    padding-left: 52px;
}

.pad-l-53 {
    padding-left: 53px;
}

.pad-l-54 {
    padding-left: 54px;
}

.pad-l-55 {
    padding-left: 55px;
}

.pad-l-56 {
    padding-left: 56px;
}

.pad-l-57 {
    padding-left: 57px;
}

.pad-l-58 {
    padding-left: 58px;
}

.pad-l-59 {
    padding-left: 59px;
}

.pad-l-60 {
    padding-left: 60px;
}

.pad-l-61 {
    padding-left: 61px;
}

.pad-l-62 {
    padding-left: 62px;
}

.pad-l-63 {
    padding-left: 63px;
}

.pad-l-64 {
    padding-left: 64px;
}

.pad-l-65 {
    padding-left: 65px;
}

.pad-l-66 {
    padding-left: 66px;
}

.pad-l-67 {
    padding-left: 67px;
}

.pad-l-68 {
    padding-left: 68px;
}

.pad-l-69 {
    padding-left: 69px;
}

.pad-l-70 {
    padding-left: 70px;
}

.pad-l-71 {
    padding-left: 71px;
}

.pad-l-72 {
    padding-left: 72px;
}

.pad-l-73 {
    padding-left: 73px;
}

.pad-l-74 {
    padding-left: 74px;
}

.pad-l-75 {
    padding-left: 75px;
}

.pad-l-76 {
    padding-left: 76px;
}

.pad-l-77 {
    padding-left: 77px;
}

.pad-l-78 {
    padding-left: 78px;
}

.pad-l-79 {
    padding-left: 79px;
}

.pad-l-80 {
    padding-left: 80px;
}

.pad-l-81 {
    padding-left: 81px;
}

.pad-l-82 {
    padding-left: 82px;
}

.pad-l-83 {
    padding-left: 83px;
}

.pad-l-84 {
    padding-left: 84px;
}

.pad-l-85 {
    padding-left: 85px;
}

.pad-l-86 {
    padding-left: 86px;
}

.pad-l-87 {
    padding-left: 87px;
}

.pad-l-88 {
    padding-left: 88px;
}

.pad-l-89 {
    padding-left: 89px;
}

.pad-l-90 {
    padding-left: 90px;
}

.pad-l-91 {
    padding-left: 91px;
}

.pad-l-92 {
    padding-left: 92px;
}

.pad-l-93 {
    padding-left: 93px;
}

.pad-l-94 {
    padding-left: 94px;
}

.pad-l-95 {
    padding-left: 95px;
}

.pad-l-96 {
    padding-left: 96px;
}

.pad-l-97 {
    padding-left: 97px;
}

.pad-l-98 {
    padding-left: 98px;
}

.pad-l-99 {
    padding-left: 99px;
}

.pad-l-100 {
    padding-left: 100px;
}
/*#endregion*/

/*#region margin*/
.mar-0 {
    margin: 0px;
}

.mar-1 {
    margin: 1px;
}

.mar-2 {
    margin: 2px;
}

.mar-3 {
    margin: 3px;
}

.mar-4 {
    margin: 4px;
}

.mar-5 {
    margin: 5px;
}

.mar-6 {
    margin: 6px;
}

.mar-7 {
    margin: 7px;
}

.mar-8 {
    margin: 8px;
}

.mar-9 {
    margin: 9px;
}

.mar-10 {
    margin: 10px;
}

.mar-11 {
    margin: 11px;
}

.mar-12 {
    margin: 12px;
}

.mar-13 {
    margin: 13px;
}

.mar-14 {
    margin: 14px;
}

.mar-15 {
    margin: 15px;
}

.mar-16 {
    margin: 16px;
}

.mar-17 {
    margin: 17px;
}

.mar-18 {
    margin: 18px;
}

.mar-19 {
    margin: 19px;
}

.mar-20 {
    margin: 20px;
}

.mar-21 {
    margin: 21px;
}

.mar-22 {
    margin: 22px;
}

.mar-23 {
    margin: 23px;
}

.mar-24 {
    margin: 24px;
}

.mar-25 {
    margin: 25px;
}

.mar-26 {
    margin: 26px;
}

.mar-27 {
    margin: 27px;
}

.mar-28 {
    margin: 28px;
}

.mar-29 {
    margin: 29px;
}

.mar-30 {
    margin: 30px;
}

.mar-31 {
    margin: 31px;
}

.mar-32 {
    margin: 32px;
}

.mar-33 {
    margin: 33px;
}

.mar-34 {
    margin: 34px;
}

.mar-35 {
    margin: 35px;
}

.mar-36 {
    margin: 36px;
}

.mar-37 {
    margin: 37px;
}

.mar-38 {
    margin: 38px;
}

.mar-39 {
    margin: 39px;
}

.mar-40 {
    margin: 40px;
}

.mar-41 {
    margin: 41px;
}

.mar-42 {
    margin: 42px;
}

.mar-43 {
    margin: 43px;
}

.mar-44 {
    margin: 44px;
}

.mar-45 {
    margin: 45px;
}

.mar-46 {
    margin: 46px;
}

.mar-47 {
    margin: 47px;
}

.mar-48 {
    margin: 48px;
}

.mar-49 {
    margin: 49px;
}

.mar-50 {
    margin: 50px;
}

.mar-51 {
    margin: 51px;
}

.mar-52 {
    margin: 52px;
}

.mar-53 {
    margin: 53px;
}

.mar-54 {
    margin: 54px;
}

.mar-55 {
    margin: 55px;
}

.mar-56 {
    margin: 56px;
}

.mar-57 {
    margin: 57px;
}

.mar-58 {
    margin: 58px;
}

.mar-59 {
    margin: 59px;
}

.mar-60 {
    margin: 60px;
}

.mar-61 {
    margin: 61px;
}

.mar-62 {
    margin: 62px;
}

.mar-63 {
    margin: 63px;
}

.mar-64 {
    margin: 64px;
}

.mar-65 {
    margin: 65px;
}

.mar-66 {
    margin: 66px;
}

.mar-67 {
    margin: 67px;
}

.mar-68 {
    margin: 68px;
}

.mar-69 {
    margin: 69px;
}

.mar-70 {
    margin: 70px;
}

.mar-71 {
    margin: 71px;
}

.mar-72 {
    margin: 72px;
}

.mar-73 {
    margin: 73px;
}

.mar-74 {
    margin: 74px;
}

.mar-75 {
    margin: 75px;
}

.mar-76 {
    margin: 76px;
}

.mar-77 {
    margin: 77px;
}

.mar-78 {
    margin: 78px;
}

.mar-79 {
    margin: 79px;
}

.mar-80 {
    margin: 80px;
}

.mar-81 {
    margin: 81px;
}

.mar-82 {
    margin: 82px;
}

.mar-83 {
    margin: 83px;
}

.mar-84 {
    margin: 84px;
}

.mar-85 {
    margin: 85px;
}

.mar-86 {
    margin: 86px;
}

.mar-87 {
    margin: 87px;
}

.mar-88 {
    margin: 88px;
}

.mar-89 {
    margin: 89px;
}

.mar-90 {
    margin: 90px;
}

.mar-91 {
    margin: 91px;
}

.mar-92 {
    margin: 92px;
}

.mar-93 {
    margin: 93px;
}

.mar-94 {
    margin: 94px;
}

.mar-95 {
    margin: 95px;
}

.mar-96 {
    margin: 96px;
}

.mar-97 {
    margin: 97px;
}

.mar-98 {
    margin: 98px;
}

.mar-99 {
    margin: 99px;
}

.mar-100 {
    margin: 100px;
}

.mar-t-0 {
    margin-top: 0px;
}

.mar-t-1 {
    margin-top: 1px;
}

.mar-t-2 {
    margin-top: 2px;
}

.mar-t-3 {
    margin-top: 3px;
}

.mar-t-4 {
    margin-top: 4px;
}

.mar-t-5 {
    margin-top: 5px;
}

.mar-t-6 {
    margin-top: 6px;
}

.mar-t-7 {
    margin-top: 7px;
}

.mar-t-8 {
    margin-top: 8px;
}

.mar-t-9 {
    margin-top: 9px;
}

.mar-t-10 {
    margin-top: 10px;
}

.mar-t-11 {
    margin-top: 11px;
}

.mar-t-12 {
    margin-top: 12px;
}

.mar-t-13 {
    margin-top: 13px;
}

.mar-t-14 {
    margin-top: 14px;
}

.mar-t-15 {
    margin-top: 15px;
}

.mar-t-16 {
    margin-top: 16px;
}

.mar-t-17 {
    margin-top: 17px;
}

.mar-t-18 {
    margin-top: 18px;
}

.mar-t-19 {
    margin-top: 19px;
}

.mar-t-20 {
    margin-top: 20px;
}

.mar-t-21 {
    margin-top: 21px;
}

.mar-t-22 {
    margin-top: 22px;
}

.mar-t-23 {
    margin-top: 23px;
}

.mar-t-24 {
    margin-top: 24px;
}

.mar-t-25 {
    margin-top: 25px;
}

.mar-t-26 {
    margin-top: 26px;
}

.mar-t-27 {
    margin-top: 27px;
}

.mar-t-28 {
    margin-top: 28px;
}

.mar-t-29 {
    margin-top: 29px;
}

.mar-t-30 {
    margin-top: 30px;
}

.mar-t-31 {
    margin-top: 31px;
}

.mar-t-32 {
    margin-top: 32px;
}

.mar-t-33 {
    margin-top: 33px;
}

.mar-t-34 {
    margin-top: 34px;
}

.mar-t-35 {
    margin-top: 35px;
}

.mar-t-36 {
    margin-top: 36px;
}

.mar-t-37 {
    margin-top: 37px;
}

.mar-t-38 {
    margin-top: 38px;
}

.mar-t-39 {
    margin-top: 39px;
}

.mar-t-40 {
    margin-top: 40px;
}

.mar-t-41 {
    margin-top: 41px;
}

.mar-t-42 {
    margin-top: 42px;
}

.mar-t-43 {
    margin-top: 43px;
}

.mar-t-44 {
    margin-top: 44px;
}

.mar-t-45 {
    margin-top: 45px;
}

.mar-t-46 {
    margin-top: 46px;
}

.mar-t-47 {
    margin-top: 47px;
}

.mar-t-48 {
    margin-top: 48px;
}

.mar-t-49 {
    margin-top: 49px;
}

.mar-t-50 {
    margin-top: 50px;
}

.mar-t-51 {
    margin-top: 51px;
}

.mar-t-52 {
    margin-top: 52px;
}

.mar-t-53 {
    margin-top: 53px;
}

.mar-t-54 {
    margin-top: 54px;
}

.mar-t-55 {
    margin-top: 55px;
}

.mar-t-56 {
    margin-top: 56px;
}

.mar-t-57 {
    margin-top: 57px;
}

.mar-t-58 {
    margin-top: 58px;
}

.mar-t-59 {
    margin-top: 59px;
}

.mar-t-60 {
    margin-top: 60px;
}

.mar-t-61 {
    margin-top: 61px;
}

.mar-t-62 {
    margin-top: 62px;
}

.mar-t-63 {
    margin-top: 63px;
}

.mar-t-64 {
    margin-top: 64px;
}

.mar-t-65 {
    margin-top: 65px;
}

.mar-t-66 {
    margin-top: 66px;
}

.mar-t-67 {
    margin-top: 67px;
}

.mar-t-68 {
    margin-top: 68px;
}

.mar-t-69 {
    margin-top: 69px;
}

.mar-t-70 {
    margin-top: 70px;
}

.mar-t-71 {
    margin-top: 71px;
}

.mar-t-72 {
    margin-top: 72px;
}

.mar-t-73 {
    margin-top: 73px;
}

.mar-t-74 {
    margin-top: 74px;
}

.mar-t-75 {
    margin-top: 75px;
}

.mar-t-76 {
    margin-top: 76px;
}

.mar-t-77 {
    margin-top: 77px;
}

.mar-t-78 {
    margin-top: 78px;
}

.mar-t-79 {
    margin-top: 79px;
}

.mar-t-80 {
    margin-top: 80px;
}

.mar-t-81 {
    margin-top: 81px;
}

.mar-t-82 {
    margin-top: 82px;
}

.mar-t-83 {
    margin-top: 83px;
}

.mar-t-84 {
    margin-top: 84px;
}

.mar-t-85 {
    margin-top: 85px;
}

.mar-t-86 {
    margin-top: 86px;
}

.mar-t-87 {
    margin-top: 87px;
}

.mar-t-88 {
    margin-top: 88px;
}

.mar-t-89 {
    margin-top: 89px;
}

.mar-t-90 {
    margin-top: 90px;
}

.mar-t-91 {
    margin-top: 91px;
}

.mar-t-92 {
    margin-top: 92px;
}

.mar-t-93 {
    margin-top: 93px;
}

.mar-t-94 {
    margin-top: 94px;
}

.mar-t-95 {
    margin-top: 95px;
}

.mar-t-96 {
    margin-top: 96px;
}

.mar-t-97 {
    margin-top: 97px;
}

.mar-t-98 {
    margin-top: 98px;
}

.mar-t-99 {
    margin-top: 99px;
}

.mar-t-100 {
    margin-top: 100px;
}

.mar-r-0 {
    margin-right: 0px;
}

.mar-r-1 {
    margin-right: 1px;
}

.mar-r-2 {
    margin-right: 2px;
}

.mar-r-3 {
    margin-right: 3px;
}

.mar-r-4 {
    margin-right: 4px;
}

.mar-r-5 {
    margin-right: 5px;
}

.mar-r-6 {
    margin-right: 6px;
}

.mar-r-7 {
    margin-right: 7px;
}

.mar-r-8 {
    margin-right: 8px;
}

.mar-r-9 {
    margin-right: 9px;
}

.mar-r-10 {
    margin-right: 10px;
}

.mar-r-11 {
    margin-right: 11px;
}

.mar-r-12 {
    margin-right: 12px;
}

.mar-r-13 {
    margin-right: 13px;
}

.mar-r-14 {
    margin-right: 14px;
}

.mar-r-15 {
    margin-right: 15px;
}

.mar-r-16 {
    margin-right: 16px;
}

.mar-r-17 {
    margin-right: 17px;
}

.mar-r-18 {
    margin-right: 18px;
}

.mar-r-19 {
    margin-right: 19px;
}

.mar-r-20 {
    margin-right: 20px;
}

.mar-r-21 {
    margin-right: 21px;
}

.mar-r-22 {
    margin-right: 22px;
}

.mar-r-23 {
    margin-right: 23px;
}

.mar-r-24 {
    margin-right: 24px;
}

.mar-r-25 {
    margin-right: 25px;
}

.mar-r-26 {
    margin-right: 26px;
}

.mar-r-27 {
    margin-right: 27px;
}

.mar-r-28 {
    margin-right: 28px;
}

.mar-r-29 {
    margin-right: 29px;
}

.mar-r-30 {
    margin-right: 30px;
}

.mar-r-31 {
    margin-right: 31px;
}

.mar-r-32 {
    margin-right: 32px;
}

.mar-r-33 {
    margin-right: 33px;
}

.mar-r-34 {
    margin-right: 34px;
}

.mar-r-35 {
    margin-right: 35px;
}

.mar-r-36 {
    margin-right: 36px;
}

.mar-r-37 {
    margin-right: 37px;
}

.mar-r-38 {
    margin-right: 38px;
}

.mar-r-39 {
    margin-right: 39px;
}

.mar-r-40 {
    margin-right: 40px;
}

.mar-r-41 {
    margin-right: 41px;
}

.mar-r-42 {
    margin-right: 42px;
}

.mar-r-43 {
    margin-right: 43px;
}

.mar-r-44 {
    margin-right: 44px;
}

.mar-r-45 {
    margin-right: 45px;
}

.mar-r-46 {
    margin-right: 46px;
}

.mar-r-47 {
    margin-right: 47px;
}

.mar-r-48 {
    margin-right: 48px;
}

.mar-r-49 {
    margin-right: 49px;
}

.mar-r-50 {
    margin-right: 50px;
}

.mar-r-51 {
    margin-right: 51px;
}

.mar-r-52 {
    margin-right: 52px;
}

.mar-r-53 {
    margin-right: 53px;
}

.mar-r-54 {
    margin-right: 54px;
}

.mar-r-55 {
    margin-right: 55px;
}

.mar-r-56 {
    margin-right: 56px;
}

.mar-r-57 {
    margin-right: 57px;
}

.mar-r-58 {
    margin-right: 58px;
}

.mar-r-59 {
    margin-right: 59px;
}

.mar-r-60 {
    margin-right: 60px;
}

.mar-r-61 {
    margin-right: 61px;
}

.mar-r-62 {
    margin-right: 62px;
}

.mar-r-63 {
    margin-right: 63px;
}

.mar-r-64 {
    margin-right: 64px;
}

.mar-r-65 {
    margin-right: 65px;
}

.mar-r-66 {
    margin-right: 66px;
}

.mar-r-67 {
    margin-right: 67px;
}

.mar-r-68 {
    margin-right: 68px;
}

.mar-r-69 {
    margin-right: 69px;
}

.mar-r-70 {
    margin-right: 70px;
}

.mar-r-71 {
    margin-right: 71px;
}

.mar-r-72 {
    margin-right: 72px;
}

.mar-r-73 {
    margin-right: 73px;
}

.mar-r-74 {
    margin-right: 74px;
}

.mar-r-75 {
    margin-right: 75px;
}

.mar-r-76 {
    margin-right: 76px;
}

.mar-r-77 {
    margin-right: 77px;
}

.mar-r-78 {
    margin-right: 78px;
}

.mar-r-79 {
    margin-right: 79px;
}

.mar-r-80 {
    margin-right: 80px;
}

.mar-r-81 {
    margin-right: 81px;
}

.mar-r-82 {
    margin-right: 82px;
}

.mar-r-83 {
    margin-right: 83px;
}

.mar-r-84 {
    margin-right: 84px;
}

.mar-r-85 {
    margin-right: 85px;
}

.mar-r-86 {
    margin-right: 86px;
}

.mar-r-87 {
    margin-right: 87px;
}

.mar-r-88 {
    margin-right: 88px;
}

.mar-r-89 {
    margin-right: 89px;
}

.mar-r-90 {
    margin-right: 90px;
}

.mar-r-91 {
    margin-right: 91px;
}

.mar-r-92 {
    margin-right: 92px;
}

.mar-r-93 {
    margin-right: 93px;
}

.mar-r-94 {
    margin-right: 94px;
}

.mar-r-95 {
    margin-right: 95px;
}

.mar-r-96 {
    margin-right: 96px;
}

.mar-r-97 {
    margin-right: 97px;
}

.mar-r-98 {
    margin-right: 98px;
}

.mar-r-99 {
    margin-right: 99px;
}

.mar-r-100 {
    margin-right: 100px;
}

.mar-b-0 {
    margin-bottom: 0px;
}

.mar-b-1 {
    margin-bottom: 1px;
}

.mar-b-2 {
    margin-bottom: 2px;
}

.mar-b-3 {
    margin-bottom: 3px;
}

.mar-b-4 {
    margin-bottom: 4px;
}

.mar-b-5 {
    margin-bottom: 5px;
}

.mar-b-6 {
    margin-bottom: 6px;
}

.mar-b-7 {
    margin-bottom: 7px;
}

.mar-b-8 {
    margin-bottom: 8px;
}

.mar-b-9 {
    margin-bottom: 9px;
}

.mar-b-10 {
    margin-bottom: 10px;
}

.mar-b-11 {
    margin-bottom: 11px;
}

.mar-b-12 {
    margin-bottom: 12px;
}

.mar-b-13 {
    margin-bottom: 13px;
}

.mar-b-14 {
    margin-bottom: 14px;
}

.mar-b-15 {
    margin-bottom: 15px;
}

.mar-b-16 {
    margin-bottom: 16px;
}

.mar-b-17 {
    margin-bottom: 17px;
}

.mar-b-18 {
    margin-bottom: 18px;
}

.mar-b-19 {
    margin-bottom: 19px;
}

.mar-b-20 {
    margin-bottom: 20px;
}

.mar-b-21 {
    margin-bottom: 21px;
}

.mar-b-22 {
    margin-bottom: 22px;
}

.mar-b-23 {
    margin-bottom: 23px;
}

.mar-b-24 {
    margin-bottom: 24px;
}

.mar-b-25 {
    margin-bottom: 25px;
}

.mar-b-26 {
    margin-bottom: 26px;
}

.mar-b-27 {
    margin-bottom: 27px;
}

.mar-b-28 {
    margin-bottom: 28px;
}

.mar-b-29 {
    margin-bottom: 29px;
}

.mar-b-30 {
    margin-bottom: 30px;
}

.mar-b-31 {
    margin-bottom: 31px;
}

.mar-b-32 {
    margin-bottom: 32px;
}

.mar-b-33 {
    margin-bottom: 33px;
}

.mar-b-34 {
    margin-bottom: 34px;
}

.mar-b-35 {
    margin-bottom: 35px;
}

.mar-b-36 {
    margin-bottom: 36px;
}

.mar-b-37 {
    margin-bottom: 37px;
}

.mar-b-38 {
    margin-bottom: 38px;
}

.mar-b-39 {
    margin-bottom: 39px;
}

.mar-b-40 {
    margin-bottom: 40px;
}

.mar-b-41 {
    margin-bottom: 41px;
}

.mar-b-42 {
    margin-bottom: 42px;
}

.mar-b-43 {
    margin-bottom: 43px;
}

.mar-b-44 {
    margin-bottom: 44px;
}

.mar-b-45 {
    margin-bottom: 45px;
}

.mar-b-46 {
    margin-bottom: 46px;
}

.mar-b-47 {
    margin-bottom: 47px;
}

.mar-b-48 {
    margin-bottom: 48px;
}

.mar-b-49 {
    margin-bottom: 49px;
}

.mar-b-50 {
    margin-bottom: 50px;
}

.mar-b-51 {
    margin-bottom: 51px;
}

.mar-b-52 {
    margin-bottom: 52px;
}

.mar-b-53 {
    margin-bottom: 53px;
}

.mar-b-54 {
    margin-bottom: 54px;
}

.mar-b-55 {
    margin-bottom: 55px;
}

.mar-b-56 {
    margin-bottom: 56px;
}

.mar-b-57 {
    margin-bottom: 57px;
}

.mar-b-58 {
    margin-bottom: 58px;
}

.mar-b-59 {
    margin-bottom: 59px;
}

.mar-b-60 {
    margin-bottom: 60px;
}

.mar-b-61 {
    margin-bottom: 61px;
}

.mar-b-62 {
    margin-bottom: 62px;
}

.mar-b-63 {
    margin-bottom: 63px;
}

.mar-b-64 {
    margin-bottom: 64px;
}

.mar-b-65 {
    margin-bottom: 65px;
}

.mar-b-66 {
    margin-bottom: 66px;
}

.mar-b-67 {
    margin-bottom: 67px;
}

.mar-b-68 {
    margin-bottom: 68px;
}

.mar-b-69 {
    margin-bottom: 69px;
}

.mar-b-70 {
    margin-bottom: 70px;
}

.mar-b-71 {
    margin-bottom: 71px;
}

.mar-b-72 {
    margin-bottom: 72px;
}

.mar-b-73 {
    margin-bottom: 73px;
}

.mar-b-74 {
    margin-bottom: 74px;
}

.mar-b-75 {
    margin-bottom: 75px;
}

.mar-b-76 {
    margin-bottom: 76px;
}

.mar-b-77 {
    margin-bottom: 77px;
}

.mar-b-78 {
    margin-bottom: 78px;
}

.mar-b-79 {
    margin-bottom: 79px;
}

.mar-b-80 {
    margin-bottom: 80px;
}

.mar-b-81 {
    margin-bottom: 81px;
}

.mar-b-82 {
    margin-bottom: 82px;
}

.mar-b-83 {
    margin-bottom: 83px;
}

.mar-b-84 {
    margin-bottom: 84px;
}

.mar-b-85 {
    margin-bottom: 85px;
}

.mar-b-86 {
    margin-bottom: 86px;
}

.mar-b-87 {
    margin-bottom: 87px;
}

.mar-b-88 {
    margin-bottom: 88px;
}

.mar-b-89 {
    margin-bottom: 89px;
}

.mar-b-90 {
    margin-bottom: 90px;
}

.mar-b-91 {
    margin-bottom: 91px;
}

.mar-b-92 {
    margin-bottom: 92px;
}

.mar-b-93 {
    margin-bottom: 93px;
}

.mar-b-94 {
    margin-bottom: 94px;
}

.mar-b-95 {
    margin-bottom: 95px;
}

.mar-b-96 {
    margin-bottom: 96px;
}

.mar-b-97 {
    margin-bottom: 97px;
}

.mar-b-98 {
    margin-bottom: 98px;
}

.mar-b-99 {
    margin-bottom: 99px;
}

.mar-b-100 {
    margin-bottom: 100px;
}

.mar-l-0 {
    margin-left: 0px;
}

.mar-l-1 {
    margin-left: 1px;
}

.mar-l-2 {
    margin-left: 2px;
}

.mar-l-3 {
    margin-left: 3px;
}

.mar-l-4 {
    margin-left: 4px;
}

.mar-l-5 {
    margin-left: 5px;
}

.mar-l-6 {
    margin-left: 6px;
}

.mar-l-7 {
    margin-left: 7px;
}

.mar-l-8 {
    margin-left: 8px;
}

.mar-l-9 {
    margin-left: 9px;
}

.mar-l-10 {
    margin-left: 10px;
}

.mar-l-11 {
    margin-left: 11px;
}

.mar-l-12 {
    margin-left: 12px;
}

.mar-l-13 {
    margin-left: 13px;
}

.mar-l-14 {
    margin-left: 14px;
}

.mar-l-15 {
    margin-left: 15px;
}

.mar-l-16 {
    margin-left: 16px;
}

.mar-l-17 {
    margin-left: 17px;
}

.mar-l-18 {
    margin-left: 18px;
}

.mar-l-19 {
    margin-left: 19px;
}

.mar-l-20 {
    margin-left: 20px;
}

.mar-l-21 {
    margin-left: 21px;
}

.mar-l-22 {
    margin-left: 22px;
}

.mar-l-23 {
    margin-left: 23px;
}

.mar-l-24 {
    margin-left: 24px;
}

.mar-l-25 {
    margin-left: 25px;
}

.mar-l-26 {
    margin-left: 26px;
}

.mar-l-27 {
    margin-left: 27px;
}

.mar-l-28 {
    margin-left: 28px;
}

.mar-l-29 {
    margin-left: 29px;
}

.mar-l-30 {
    margin-left: 30px;
}

.mar-l-31 {
    margin-left: 31px;
}

.mar-l-32 {
    margin-left: 32px;
}

.mar-l-33 {
    margin-left: 33px;
}

.mar-l-34 {
    margin-left: 34px;
}

.mar-l-35 {
    margin-left: 35px;
}

.mar-l-36 {
    margin-left: 36px;
}

.mar-l-37 {
    margin-left: 37px;
}

.mar-l-38 {
    margin-left: 38px;
}

.mar-l-39 {
    margin-left: 39px;
}

.mar-l-40 {
    margin-left: 40px;
}

.mar-l-41 {
    margin-left: 41px;
}

.mar-l-42 {
    margin-left: 42px;
}

.mar-l-43 {
    margin-left: 43px;
}

.mar-l-44 {
    margin-left: 44px;
}

.mar-l-45 {
    margin-left: 45px;
}

.mar-l-46 {
    margin-left: 46px;
}

.mar-l-47 {
    margin-left: 47px;
}

.mar-l-48 {
    margin-left: 48px;
}

.mar-l-49 {
    margin-left: 49px;
}

.mar-l-50 {
    margin-left: 50px;
}

.mar-l-51 {
    margin-left: 51px;
}

.mar-l-52 {
    margin-left: 52px;
}

.mar-l-53 {
    margin-left: 53px;
}

.mar-l-54 {
    margin-left: 54px;
}

.mar-l-55 {
    margin-left: 55px;
}

.mar-l-56 {
    margin-left: 56px;
}

.mar-l-57 {
    margin-left: 57px;
}

.mar-l-58 {
    margin-left: 58px;
}

.mar-l-59 {
    margin-left: 59px;
}

.mar-l-60 {
    margin-left: 60px;
}

.mar-l-61 {
    margin-left: 61px;
}

.mar-l-62 {
    margin-left: 62px;
}

.mar-l-63 {
    margin-left: 63px;
}

.mar-l-64 {
    margin-left: 64px;
}

.mar-l-65 {
    margin-left: 65px;
}

.mar-l-66 {
    margin-left: 66px;
}

.mar-l-67 {
    margin-left: 67px;
}

.mar-l-68 {
    margin-left: 68px;
}

.mar-l-69 {
    margin-left: 69px;
}

.mar-l-70 {
    margin-left: 70px;
}

.mar-l-71 {
    margin-left: 71px;
}

.mar-l-72 {
    margin-left: 72px;
}

.mar-l-73 {
    margin-left: 73px;
}

.mar-l-74 {
    margin-left: 74px;
}

.mar-l-75 {
    margin-left: 75px;
}

.mar-l-76 {
    margin-left: 76px;
}

.mar-l-77 {
    margin-left: 77px;
}

.mar-l-78 {
    margin-left: 78px;
}

.mar-l-79 {
    margin-left: 79px;
}

.mar-l-80 {
    margin-left: 80px;
}

.mar-l-81 {
    margin-left: 81px;
}

.mar-l-82 {
    margin-left: 82px;
}

.mar-l-83 {
    margin-left: 83px;
}

.mar-l-84 {
    margin-left: 84px;
}

.mar-l-85 {
    margin-left: 85px;
}

.mar-l-86 {
    margin-left: 86px;
}

.mar-l-87 {
    margin-left: 87px;
}

.mar-l-88 {
    margin-left: 88px;
}

.mar-l-89 {
    margin-left: 89px;
}

.mar-l-90 {
    margin-left: 90px;
}

.mar-l-91 {
    margin-left: 91px;
}

.mar-l-92 {
    margin-left: 92px;
}

.mar-l-93 {
    margin-left: 93px;
}

.mar-l-94 {
    margin-left: 94px;
}

.mar-l-95 {
    margin-left: 95px;
}

.mar-l-96 {
    margin-left: 96px;
}

.mar-l-97 {
    margin-left: 97px;
}

.mar-l-98 {
    margin-left: 98px;
}

.mar-l-99 {
    margin-left: 99px;
}

.mar-l-100 {
    margin-left: 100px;
}
/*#endregion*/

/*#region text*/
.text-1 {
    font-size: 1px;
}

.text-2 {
    font-size: 2px;
}

.text-3 {
    font-size: 3px;
}

.text-4 {
    font-size: 4px;
}

.text-5 {
    font-size: 5px;
}

.text-6 {
    font-size: 6px;
}

.text-7 {
    font-size: 7px;
}

.text-8 {
    font-size: 8px;
}

.text-9 {
    font-size: 9px;
}

.text-10 {
    font-size: 10px;
}

.text-11 {
    font-size: 11px;
}

.text-12 {
    font-size: 12px;
}

.text-13 {
    font-size: 13px;
}

.text-14 {
    font-size: 14px;
}

.text-15 {
    font-size: 15px;
}

.text-16 {
    font-size: 16px;
}

.text-17 {
    font-size: 17px;
}

.text-18 {
    font-size: 18px;
}

.text-19 {
    font-size: 19px;
}

.text-20 {
    font-size: 20px;
}

.text-21 {
    font-size: 21px;
}

.text-22 {
    font-size: 22px;
}

.text-23 {
    font-size: 23px;
}

.text-24 {
    font-size: 24px;
}

.text-25 {
    font-size: 25px;
}

.text-26 {
    font-size: 26px;
}

.text-27 {
    font-size: 27px;
}

.text-28 {
    font-size: 28px;
}

.text-29 {
    font-size: 29px;
}

.text-30 {
    font-size: 30px;
}

.text-31 {
    font-size: 31px;
}

.text-32 {
    font-size: 32px;
}

.text-33 {
    font-size: 33px;
}

.text-34 {
    font-size: 34px;
}

.text-35 {
    font-size: 35px;
}

.text-36 {
    font-size: 36px;
}

.text-37 {
    font-size: 37px;
}

.text-38 {
    font-size: 38px;
}

.text-39 {
    font-size: 39px;
}

.text-40 {
    font-size: 40px;
}

.text-41 {
    font-size: 41px;
}

.text-42 {
    font-size: 42px;
}

.text-43 {
    font-size: 43px;
}

.text-44 {
    font-size: 44px;
}

.text-45 {
    font-size: 45px;
}

.text-46 {
    font-size: 46px;
}

.text-47 {
    font-size: 47px;
}

.text-48 {
    font-size: 48px;
}

.text-49 {
    font-size: 49px;
}

.text-50 {
    font-size: 50px;
}

.text-51 {
    font-size: 51px;
}

.text-52 {
    font-size: 52px;
}

.text-53 {
    font-size: 53px;
}

.text-54 {
    font-size: 54px;
}

.text-55 {
    font-size: 55px;
}

.text-56 {
    font-size: 56px;
}

.text-57 {
    font-size: 57px;
}

.text-58 {
    font-size: 58px;
}

.text-59 {
    font-size: 59px;
}

.text-60 {
    font-size: 60px;
}

.text-61 {
    font-size: 61px;
}

.text-62 {
    font-size: 62px;
}

.text-63 {
    font-size: 63px;
}

.text-64 {
    font-size: 64px;
}

.text-65 {
    font-size: 65px;
}

.text-66 {
    font-size: 66px;
}

.text-67 {
    font-size: 67px;
}

.text-68 {
    font-size: 68px;
}

.text-69 {
    font-size: 69px;
}

.text-70 {
    font-size: 70px;
}

.text-71 {
    font-size: 71px;
}

.text-72 {
    font-size: 72px;
}

.text-73 {
    font-size: 73px;
}

.text-74 {
    font-size: 74px;
}

.text-75 {
    font-size: 75px;
}

.text-76 {
    font-size: 76px;
}

.text-77 {
    font-size: 77px;
}

.text-78 {
    font-size: 78px;
}

.text-79 {
    font-size: 79px;
}

.text-80 {
    font-size: 80px;
}

.text-81 {
    font-size: 81px;
}

.text-82 {
    font-size: 82px;
}

.text-83 {
    font-size: 83px;
}

.text-84 {
    font-size: 84px;
}

.text-85 {
    font-size: 85px;
}

.text-86 {
    font-size: 86px;
}

.text-87 {
    font-size: 87px;
}

.text-88 {
    font-size: 88px;
}

.text-89 {
    font-size: 89px;
}

.text-90 {
    font-size: 90px;
}

.text-91 {
    font-size: 91px;
}

.text-92 {
    font-size: 92px;
}

.text-93 {
    font-size: 93px;
}

.text-94 {
    font-size: 94px;
}

.text-95 {
    font-size: 95px;
}

.text-96 {
    font-size: 96px;
}

.text-97 {
    font-size: 97px;
}

.text-98 {
    font-size: 98px;
}

.text-99 {
    font-size: 99px;
}

.text-100 {
    font-size: 100px;
}

.uppercase {
    text-transform: uppercase;
}

.lowercase {
    text-transform: lowercase;
}

.capitalize {
    text-transform: capitalize;
}

.text-white {
    color: #FFF;
}

.text-blue {
    color: #4595dd;
}

.text-black {
    color: #000;
}

.text-lightgray {
    color: #9b9b9b;
}

.text-book {
    font-weight: 300;
}

.text-heavy {
    font-weight: 600;
}

.text-nowrap {
    white-space: nowrap;
}

.text-red {
    color: #e21836;
}
.text-bold {
    font-weight: 600;
}
/*#endregion*/

/*#region background colors*/

.ett-navbar-inverse {
    background-color: #FFF;
    border-color: #FFF;
}

.bg-blue {
    background-color: #4595dd !Important;
}

.bg-gray {
    background-color: #F1F1F1 !Important;
}

.bg-darkgray {
    background-color: #4a4a4a !Important;
}

.bg-clear {
    background-color: transparent !Important;
}
/*#endregion*/

/*#region anchor */
a.redLink, 
a.redLink:hover, 
a.redLink:visited {
    color: #e21836;
}

a.blueLink, 
a.blueLink:hover, 
a.blueLink:visited {
    color: #4595dd;
}

a.whiteLink, 
a.whiteLink:hover, 
a.whiteLink:visited {
    color: #FFF;
}

a.grayLink, 
a.grayLink:visited {
    color: #9b9b9b;
}

    a.grayLink:hover,
    a.grayLink:focus {
        color: #4A4A4A;
    }

a.blackLink, 
a.blackLink:hover, 
a.blackLink:visited {
    color: #000;
    line-height: 18px;
    vertical-align: middle;
}

a.blueLink, 
a.blueLink:hover, 
a.blueLink:visited,
a.whiteLink, 
a.whiteLink:hover, 
a.whiteLink:visited {
    font-size: 22px;
    text-decoration: none;
    line-height: 25px;
}
a.cursor {
    cursor: pointer;
}
/*endregion*/

/*#region borders*/
.border-bottom-white {
    border-bottom-color: #FFF;
}

.border-bottom-gray {
    border-bottom-color: #979797;
}
/*#endregion*/